.sec-pro-single{
	margin-bottom: 5px;
	padding-bottom: 9.2rem;
}
.pro-box{
	background: #fff;
	padding: 4rem 2.79rem 4.55rem 3.1rem;
	border-radius: 0.6rem;
	display: flex;
	flex-wrap: wrap;
}
.pro-left{
	width: 66.3rem;
}
.pro-slider{
	width: 100%;
	border: 1px solid #DEDEDE;
	border-radius: 0.6rem;
}
.pro-slider-item{
	height: 44.2rem;
	display: flex !important;
	align-items: center;
	justify-content: center;
	padding: 1rem 8.5rem;
}
.pro-slider-item img{
	max-width: 100%;
	max-height: 100%;
}
.pro-thum-slider{
	margin-top: 2rem;
}
.pro-thum-slider .slick-list{
	margin: 0 -1rem;
}
.pro-thum-slider .slick-slide{
	padding: 0 1rem;
}
.pro-thum-img{
	border: 1px solid #DEDEDE;
	border-radius: 0.6rem;
	height: 10rem;
	padding: 1rem;
	display: flex !important;
	align-items: center;
	justify-content: center;
	cursor: pointer;
}
.pro-thum-img img{
	max-width: 100%;
	max-height: 5.1rem;
}
.pro-thum-slider .slick-current .pro-thum-img{
	border: 2px solid #20287D;
}
.pro-slider .owl-nav button{
	position: absolute;
	left: 2.3rem;
	top: calc(50% - 1.4rem);
	outline: none !important;
}
.pro-slider .owl-nav button.owl-next{
	left: auto;
	right: 2.3rem;
}
.pro-slider .owl-nav button img{
	width: 1.6rem;
}
.pro-right{
	width: calc(100% - 66.3rem);
	padding-left: 2.8rem;
}
.pro-single-info *{
	color: #616262;
}
.pro-attr{
	margin-top: 2.2rem;
}
.pro-attr span{
	display: block;
	line-height: 3rem;
}
.pro-attr strong{
	font-weight: bold;
}
.pro-single-info p{
	margin-top: 2rem;
}
.pro-single-info p a{
	color: #2155CF !important;
}
.pro-single-info p a:hover{
	text-decoration: underline !important;
}
.pro-single-info ul{
	margin-top: 3rem;
}
.pro-single-info li{
	line-height: 3rem;
	margin-top: 1.3rem;
}
.pro-single-info li:first-child{
	margin-top: 0;
}
.pro-item{
	margin-top: 4.7rem;
	width: 100%;
	display: flex;
	flex-direction: column;
	-webkit-transition: all 0.4s linear;
	-moz-transition: all 0.4s linear;
	-ms-transition: all 0.4s linear;
	-ms-transition: all 0.4s linear;
	transition: all 0.4s linear;
}
.pro-item.car_cb{
	margin-top: 0;
}
.pro-item.car_cb .sec-block-img img{
	min-height: unset;
}
.pro-item:hover{
	-webkit-transform: translateY(-0.5rem);
	-moz-transform: translateY(-0.5rem);
	-ms-transform: translateY(-0.5rem);
	-o-transform: translateY(-0.5rem);
	transform: translateY(-0.5rem);
}
.pro-img img{
	width: 100%;
	height: 18.6rem;
	object-fit: cover;
	object-position: center;
}
.pro-info{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	width: 100%;
	padding-top: 2.51rem;
	flex-grow: 1;
}
.pro-info .fw-24 *{
	color: #161922;
}
.pro-item-btn{
	margin-top: 1.89rem;
}
.pro-slider .slick-arrow{
	position: absolute;
	outline: none !important;
	left: 2.3rem;
	background: transparent !important;
	padding: 0;
	top: calc(50% - 1.4rem);
	border: 0 !important;
	z-index: 1;
}
.pro-slider .slick-next{
	left: auto;
	right: 2.3rem !important;
}
.basket_buy {
	margin-top: 35px;
}
.basket_buy .btn img {
	margin-right: 10px;
	width: 24px;
	height: 21px;
}
.basket_buy .btn:not(:last-child) {
	margin-right: 10px;
}
@media(min-width:992px) and (max-width:1199px){
	.sec-pro-single {
    	padding-bottom: 7.2rem;
	}
	.pro-left {
    	width: 55.3rem;
	}
	.pro-right {
    	width: calc(100% - 55.3rem);
    	padding-left: 2rem;
	}
	.pro-single-info ul {
    	margin-top: 1.5rem;
	}
	.pro-single-info li {
    	line-height: 2.6rem;
    	margin-top: 1rem;
	}
	.pro-img img {
    	height: 14.53rem;
    }
   	.pro-single-info p {
    	margin-top: 1.5rem;
	} 
	.pro-slider-item {
    	padding: 1rem 6rem;
	}
	.pro-thum-slider .slick-list {
    	margin: 0 -0.5rem;
	}
	.pro-thum-slider .slick-slide {
    	padding: 0 0.5rem;
	}
}
@media(min-width:768px) and (max-width:991px){
	.sec-pro-single {
    	padding-bottom: 7.2rem;
	}
	.pro-left {
    	width: 100%;
	}
	.pro-right {
    	width: 100%;
    	padding-left: 0;
	}
	.pro-single-info li {
    	margin-top: 1rem;
	}
	.pro-single-info ul {
    	margin-top: 2rem;
	}
	.pro-img img {
    	height: 19.906rem;
    }
    .pro-thum-slider .slick-list {
    	margin: 0 -0.5rem;
	}
	.pro-thum-slider .slick-slide {
    	padding: 0 0.5rem;
	}
}
@media(max-width:767px){
	.pro-box {
    	padding: 2rem;
    }
	.pro-left {
    	width: 100%;
	}
	.pro-slider-item {
    	height: 34.2rem;
    	padding: 1rem 1.5rem;
	}
	.pro-slider .owl-nav button {
    	left: 1.3rem;
    }
    .pro-slider .owl-nav button.owl-next {
    	right: 1.3rem;
	}
	.pro-slider .owl-nav button img {
    	width: 1.1rem;
	}
	.pro-right {
    	width: 100%;
    	padding-left: 0;
    	font-size: 1.4rem;
    }
    .pro-attr span,.pro-single-info li{
    	line-height: 2.6rem;
	}
	.pro-single-info p {
    	margin-top: 1.5rem;
    	line-height: 2.6rem;
	}
	.pro-single-info li {
    	margin-top: 0.8rem;
	}
	.pro-single-info ul {
    	margin-top: 1.5rem;
	}
	.pro-info {
    	padding-top: 1.51rem;
    }
    .pro-item-btn {
    	margin-top: 1.5rem;
	}
	.pro-item {
    	margin-top: 3rem;
	}
	.sec-pro-single {
    	padding-bottom: 5.2rem;
	}
	.pro-similar .plr-10 {
    	width: 50%;
	}
	.pro-img img {
    	height: 14.558rem;
    }
    .pro-slider .slick-arrow img{
    	width: 1.1rem;
    }
    .pro-slider .slick-arrow {
    	left: 1.3rem;
	}
	.pro-slider .slick-next {
    	right: 1.3rem !important;
	}
	.pro-thum-slider .slick-list {
    	margin: 0 -0.5rem;
	}
	.pro-thum-slider .slick-slide {
    	padding: 0 0.5rem;
	}
}
@media(max-width:575px){
	.pro-img img {
    	height: auto;
    }
    .pro-slider-item {
    	height: 27.2rem;
   	}
   	.pro-similar .plr-10 {
    	width: 100%;
	}
}